Loading...
Searching...
No Matches
quadraturegeometries.hh File Reference

Quadrature geometry for quadrilaterals. More...

`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/type.hh>`
`#include <array>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::QuadrialteralQuadratureGeometry< Scalar, dim >
| Quadrature geometry for quadrilaterals. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Quadrature geometry for quadrilaterals.